#newsticker-demo {  
	width:210px;  
	background:#FFFFFF;  
	padding:0;  
	font-family:Verdana,Arial,Sans-Serif;  
	font-size:12px;  
	margin:0 auto;  
}  
#newsticker-demo a { text-decoration:none; }  
#newsticker-demo img { border: 0; }  
#newsticker-demo .title {  
	text-align:center;  
	font-size:14px;  
	font-weight:bold;  
	padding:5px;  
}  
.newsticker-jcarousellite { width:210px; padding:0; margin:0;}  
.newsticker-jcarousellite ul{ padding:0; margin:0; list-style:none; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding:0; margin:0; padding-bottom:1px; margin-bottom:5px; height: 300px; }  
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }  
.newsticker-jcarousellite .info { float:right; width:190px; }  
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }  
.clear { clear: both; }  